OBJLST=	      pcx.o ega.o cga.o herc.o vgr.o vgrfill.o pcxdisp.o pcxfile.o
CFLAGS=	      +ld

$(OBJLST):    pcx.h vgr.h lib.h

pcx.o:	      pcx.c
	      cc +ld -dMAIN pcx.c

pcx.exe:      $(OBJLST)
	      ln $(OBJLST) -l\lib\aztec\cld

arc:	      clean
	      del azer.arc
	      arc a azer

clean:
	      del *.bak
	      del *.o
	      del ctmp*.*
	      del *.\$*
	      del *.cif
	      del *.img
	      del x.*

